path: /srv/mottainai/build/5725705092637840352/luet-entropy-repo/build/libmaxminddb-dev-libs-1.3.2+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/libmaxminddb-1.3.2 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libmaxminddb
    version: 1.3.2+3
    category: dev-libs
    useflags:
    - big-endian
    - abi_x86_64
    - userland_GNU
    - split-usr
    - -static-libs
    - amd64
    - elibc_glibc
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Apache-2.0
    labels:
      original.package.category: dev-libs
      original.package.name: libmaxminddb
      original.package.slot: "0"
      original.package.version: 1.3.2
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libmaxminddb
      version: 1.3.2+3
      category: dev-libs
      useflags:
      - big-endian
      - abi_x86_64
      - userland_GNU
      - split-usr
      - -static-libs
      - amd64
      - elibc_glibc
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Apache-2.0
      labels:
        original.package.category: dev-libs
        original.package.name: libmaxminddb
        original.package.slot: "0"
        original.package.version: 1.3.2
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 3c132bc7ebe8290aaf0218c27f4bdfe3896e6760359c5fd581925e5dce4799ad
  retrieve: []
  outputpath: /srv/mottainai/build/5725705092637840352/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/mmdblookup$
  - /usr/include$
  - /usr/include/maxminddb.h$
  - /usr/include/maxminddb_config.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libmaxminddb.so$
  - /usr/lib64/libmaxminddb.so.0$
  - /usr/lib64/libmaxminddb.so.0.0.7$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libmaxminddb.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libmaxminddb-1.3.2$
  - /usr/share/doc/libmaxminddb-1.3.2/Changes.md.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/mmdblookup.1.bz2$
  - /usr/share/man/man3$
  - /usr/share/man/man3/MMDB_aget_value.3$
  - /usr/share/man/man3/MMDB_close.3$
  - /usr/share/man/man3/MMDB_dump_entry_data_list.3$
  - /usr/share/man/man3/MMDB_free_entry_data_list.3$
  - /usr/share/man/man3/MMDB_get_entry_data_list.3$
  - /usr/share/man/man3/MMDB_get_metadata_as_entry_data_list.3$
  - /usr/share/man/man3/MMDB_get_value.3$
  - /usr/share/man/man3/MMDB_lib_version.3$
  - /usr/share/man/man3/MMDB_lookup_sockaddr.3$
  - /usr/share/man/man3/MMDB_lookup_string.3$
  - /usr/share/man/man3/MMDB_open.3$
  - /usr/share/man/man3/MMDB_read_node.3$
  - /usr/share/man/man3/MMDB_strerror.3$
  - /usr/share/man/man3/MMDB_vget_value.3$
  - /usr/share/man/man3/libmaxminddb.3.bz2$
checksums:
  sha256: 0d93648fe4ec470b2b6908675a9f34a8dac5647eff66679332f094c1ad7ab63b
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/mmdblookup
- usr/include/maxminddb.h
- usr/include/maxminddb_config.h
- usr/lib64/libmaxminddb.so
- usr/lib64/libmaxminddb.so.0
- usr/lib64/libmaxminddb.so.0.0.7
- usr/lib64/pkgconfig/libmaxminddb.pc
- usr/share/doc/libmaxminddb-1.3.2/Changes.md.bz2
- usr/share/man/man1/mmdblookup.1.bz2
- usr/share/man/man3/MMDB_aget_value.3
- usr/share/man/man3/MMDB_close.3
- usr/share/man/man3/MMDB_dump_entry_data_list.3
- usr/share/man/man3/MMDB_free_entry_data_list.3
- usr/share/man/man3/MMDB_get_entry_data_list.3
- usr/share/man/man3/MMDB_get_metadata_as_entry_data_list.3
- usr/share/man/man3/MMDB_get_value.3
- usr/share/man/man3/MMDB_lib_version.3
- usr/share/man/man3/MMDB_lookup_sockaddr.3
- usr/share/man/man3/MMDB_lookup_string.3
- usr/share/man/man3/MMDB_open.3
- usr/share/man/man3/MMDB_read_node.3
- usr/share/man/man3/MMDB_strerror.3
- usr/share/man/man3/MMDB_vget_value.3
- usr/share/man/man3/libmaxminddb.3.bz2
